View Issue Details

IDProjectCategoryView StatusLast Update
0003639SymmetricDSBugpublic2018-08-03 10:12
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.10Fixed in Version3.9.10 
Summary0003639: Initial load fails on delete first when router uses the "Use Source Catalog/Schema" setting
DescriptionThe delete statements created for initial loads were not taking into consideration the use source catalog schema on the router.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 34882392

2018-07-20 11:31:58

josh-a-hicks

Details Diff
0003639: Initial load fails on delete first when router uses the "Use
Source Catalog/Schema" setting

0003639
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/io/DbCompare.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/TriggerRouter.java Diff File

Issue History

Date Modified Username Field Change
2018-07-20 11:31 josh-a-hicks New Issue
2018-07-20 11:31 josh-a-hicks Status new => assigned
2018-07-20 11:31 josh-a-hicks Assigned To => josh-a-hicks
2018-07-20 11:49 josh-a-hicks Status assigned => resolved
2018-07-20 11:49 josh-a-hicks Resolution open => fixed
2018-07-20 11:49 josh-a-hicks Fixed in Version => 3.9.10
2018-07-25 09:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 34882392
2018-08-03 10:12 chenson Status resolved => closed